.criteria-link {
  border: solid 1px var(--container-background-color);
  border-radius: 5px;
  padding: 6px 10px 6px 10px;
}

.reset-link {
  border: solid 1px var(--container-background-color);
  border-radius: 5px;
  padding: 4px 10px 4px 10px;
}

.grid-filter-manager {
  padding: 10px 8px 10px 10px;
  margin-right: 8px;
  border-right: solid 1px var(--container-border-color);
}

.criteria-scroller {
  overflow: auto;
  padding-right: 6px;
}

.extended-scope {
  display: grid;
  grid-template-columns: 15px 1fr;
}
